/*******************************************************************************
 ****   topic 1
 ******************************************************************************/
#etool_content #activity_whs .topic1 .intro{
    padding: 10px;
    text-align: left;
    font-size: 12pt;
}
#etool_content #activity_whs .topic1 .float-box {
    float: right;
    width: 120px;
    margin: 5px;
}
#etool_content #activity_whs .topic1 .frame {
    float: left;
    width: 650px;
}
#etool_content #activity_whs .topic1 .draggers {
    font-size: 10pt;
    margin: 0 0 20px 90px;
    float: right;
    width: 220px;
}
#etool_content #activity_whs .topic1 .step {
    float: left;
    clear: left;
    margin-bottom: 2px;
    width: 260px;
    font-size: 11pt;
    padding: 2px;
}
#etool_content #activity_whs .topic1 .step span {
    float: left;
    padding: 4px 6px;
    position: relative;
}
#etool_content #activity_whs .topic1 .targets {
    margin: 0 20px 0 10px;
    font-size: 10pt;
}
#etool_content #activity_whs .topic1 .target {
    position: relative;
    float: left;
    border: 1px dotted #a5a5a5;
    padding: 2px 8px;
    color: #e5e5e5;
    font-weight: bold;
    background: #e5e5e5;
    font-size: 10pt;
    z-index: 102;
    width: 210px;
}
#etool_content #activity_whs .topic1 .dragger {
    float: left;
    border: 1px solid #c5c5c5;
    padding: 2px 8px;
    font-weight: bold;
    margin: 2px;
    z-index: 103;
    font-size: 10pt;
    width: 210px;
}
/*******************************************************************************
 ****   topic 4
 ******************************************************************************/
#etool_content #activity_whs .topic4 .intro{
    padding: 10px;
    text-align: left;
    font-size: 12pt;
}
#etool_content #activity_whs .topic4 .answer {
    margin: 8px;
    margin-left: 30px;
    clear: left;
}
#etool_content #activity_whs .topic4 .text {
    float: left;
    width: 660px;
    padding-top: 8px;
}
#etool_content #activity_whs .topic4 .answer input {
    width: 60px;
    float: none;
    clear: none;
    margin: 3px;
    margin-top: 5px;
    font-size: 11pt;
    padding: 5px;
    border: 1px solid #cccccc;
    text-align: center;
    display: inline;
}
/*******************************************************************************
 ****   topic 5
 ******************************************************************************/
#etool_content #activity_whs .topic5 .intro{
    padding: 0 5px;
    text-align: left;
    font-size: 11pt;
}
#etool_content #activity_whs .topic5 p{
    margin-top: 0;
    margin-bottom: 0.5em;
}
#etool_content #activity_whs .topic5 .intro img{
    float: right;
    margin: 5px 0 0 5px;
    width: 360px;
    border: 1px solid #999;
}
#etool_content #activity_whs .topic5 .draggers {
    font-size: 10pt;
    margin: 0;
    position: absolute;
    bottom: 65px;
    left: 5px;
    right: 370px;
}
#etool_content #activity_whs .topic5 .step {
    float: left;
    clear: left;
    margin-bottom: 5px;
    border: 1px solid #ccc;
    width: 520px;
    font-size: 11pt;
    padding: 3px;
}
#etool_content #activity_whs .topic5 .step span {
    float: left;
    padding: 1px 2px;
    position: relative;
}
#etool_content #activity_whs .topic5 .targets {
    margin: 0 20px 0 10px;
    font-size: 10pt;
    position: absolute;
}
#etool_content #activity_whs .topic5 .target {
    position: relative;
    float: left;
    border: 1px dotted #a5a5a5;
    padding: 0;
    color: #e5e5e5;
    font-weight: bold;
    background: #f9f9f9;
    font-size: 10pt;
    z-index: 102;
    width: 150px;
}
#etool_content #activity_whs .topic5 .dragger {
    float: left;
    border: 0;
    text-decoration: underline;
    padding: 1px;
    font-weight: bold;
    margin: 5px 10px;
    z-index: 103;
    font-size: 10pt;
}
/*******************************************************************************
 ****   topic 6
 ******************************************************************************/
#etool_content #activity_whs .topic6 .intro{
    padding: 0 10px;
    text-align: left;
    font-size: 11pt;
}
#etool_content #activity_whs .topic6 .intro img{
    float: right;
    margin: 0 5px 5px 5px;
    width: 450px;
}
#etool_content #activity_whs .topic6 table {
    clear: right;
    font-size: 11pt;
    margin: 15px;
}
#etool_content #activity_whs .topic6 th {
    white-space: nowrap;
    font-weight: bold;
    background: #f5f5f5;
    border: 1px solid #e5e5e5;
    padding: 5px;
}
#etool_content #activity_whs .topic6 td {
    border: 1px solid #e5e5e5;
    padding: 5px;
}
#etool_content #activity_whs .topic6 .field{
    text-align: center;
}
#etool_content #activity_whs .topic6 select {
    width: 60px;
    margin: auto;
    font-size: 15pt;
    text-align: center;
}